:host {
    display:block;
}
button {
    float:right;
    margin: 5px;
	-moz-box-shadow:inset 0px 0px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 0px 0px 0px #54a3f7;
	box-shadow:inset 0px 0px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #266c9e));
	background:-moz-linear-gradient(top, #007dc1 5%, #266c9e 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #266c9e 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #266c9e 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #266c9e 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #266c9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#266c9e',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:10px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #266c9e), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #266c9e 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #266c9e 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#266c9e', endColorstr='#007dc1',GradientType=0);
	background-color:#266c9e;
}
button:active {
	position:relative;
	top:1px;
}

.imgHouse{
    height: 100px;
    width: 100px;
    margin: 5px;
}
.summary {
    display: inline-block;
    width: 200px;
    margin-left: 20px;

}
.titleHouse {
    display: inline-block;
    width:100%;
    height: 40px;
}
.message {
    display:flex;
    align-items: center;
}
.price {
    background-color: rgb(153, 151, 151);
    padding: 4px;
    float:right;
    margin-right: 20px;
    color:white;
}
.houses {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.house {
    margin:5px;
    border-radius: 5px;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    width: 49%;
    background-color: rgb(236, 235, 235);
}
/* .houses:after {
    content:"";
    clear:both;
    display:block;
} */
.buttonIncrement {
    margin-left:46%;
    float: none;
}
.title {
    margin: 10px;
    text-align: center;
    font-size: 20px;
    border-radius: 5px;
    background-color: rgb(236, 235, 235);
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
